{
	"easycom": {
		"custom": {
			"geek-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
			"gx-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			"up-grid": "uview-plus/components/u-grid/u-grid",
			"up-grid-item": "uview-plus/components/u-grid-item/u-grid-item"
		}
	},
	"pages": [
		{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "金邻助家",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/UserSelection",
			"style": {
				"navigationBarTitleText": "用户选择"
			}
		},
		{
			"path": "pages/work",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/classify",
			"style": {
				"navigationBarTitleText": "订单",
				"disableScroll": true
			}
		},
		{
			"path": "pages/mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mallMenu",
			"style": {
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/chat",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/release",
			"style": {
				"navigationBarTitleText": "发布"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages_home/",
			"pages": [
				{
					"path": "pages/client/details",
					"style": {
						"navigationBarTitleText": "孩子陪护"
					}
				},
				{
					"path": "pages/register/index",
					"style": {
						"navigationBarTitleText": "注册"
					}
				},
				{
					"path": "pages/details/index",
					"style": {
						"navigationBarTitleText": "注册详情"
					}
				},
				{
					"path": "pages/Volunteerside/goodsDetails",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "components/cc-selectDity/cc-selectDity"
				},
				{
					"path": "components/cust-form/index"
				},
				{
					"path": "components/font-title/index"
				},
				{
					"path": "components/picker/index"
				},
				{
					"path": "components/updata-imgs/index"
				},
				{
					"path": "pages/login/index",
					"style": {
						"navigationBarTitleText": "隐私协议"
					}
				},
				{
					"path": "pages/login/user",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				},
				{
					"path": "pages/setupUser/Address",
					"style": {
						"navigationBarTitleText": "新增地址"
					}
				},
				// {
				// 	"path": "components/volunteerSide/adresss",
				// 	"style": {
				// 		"navigationBarTitleText": "地址列表"
				// 	}
				// },
				{
					"path": "pages/selectAddress/edit",
					"style": {
						"navigationBarTitleText": "地址编辑"
					}
				},
				{
					"path": "pages/qualifications/index",
					"style": {
						"navigationBarTitleText": "资质管理"
					}
				}
			]
		},
		{
			"root": "pages_orderuser/pages",
			"pages": [
				{
					"path": "order/orderdetails",
					"style": {
						"navigationBarTitleText": "消息"
					}
				},
				{
					"path": "talk/pages/index/index",
					"style": {
						"navigationBarTitleText": "消息"
					}
				}
			]
		},
		{
			"root": "pages_mine",
			"pages": [
				{
					"path": "pages/wallet/index",
					"style": {
						"navigationBarTitleText": "钱包"
					}
				},
				{
					"path": "pages/bad/index",
					"style": {
						"navigationBarTitleText": "差评申述"
					}
				},
				{
					"path": "pages/withdrawal/index",
					"style": {
						"navigationBarTitleText": "提现"
					}
				},
				{
					"path": "pages/income/index",
					"style": {
						"navigationBarTitleText": "收入明细"
					}
				},
				{
					"path": "pages/addBankCard/index",
					"style": {
						"navigationBarTitleText": "添加银行卡"
					}
				},
				{
					"path": "pages/bankCardDetails/index",
					"style": {
						"navigationBarTitleText": "银行卡详情"
					}
				},
				{
					"path": "pages/appeal/index",
					"style": {
						"navigationBarTitleText": "银行卡详情"
					}
				},
				{
					"path": "pages/setupUser/index",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "pages/setupUser/Address",
					"style": {
						"navigationBarTitleText": "新增地址"
					}
				},
				{
					"path": "pages/selectAddress/index",
					"style": {
						"navigationBarTitleText": "服务地址"
					}
				},
				{
					"path": "pages/selectAddress/edit",
					"style": {
						"navigationBarTitleText": "服务地址修改"
					}
				},
				{
					"path": "components/pickerAddress/pickerAddress"
				},
				{
					"path": "pages/setupUser/personalInfo",
					"style": {
						"navigationBarTitleText": "个人信息"
					}
				}
			]
		},
		{
			"root": "pages_template/",
			"pages": [
				{
					"path": "pages/citySelect/index",
					"style": {
						"navigationBarTitleText": "城市选择"
					}
				},
				{
					"path": "pages/submitBar/index",
					"style": {
						"navigationBarTitleText": "提交订单栏"
					}
				},
				{
					"path": "pages/comment/index",
					"style": {
						"navigationBarTitleText": "评论"
					}
				},
				{
					"path": "pages/comment/reply",
					"style": {
						"navigationBarTitleText": "评论详情"
					}
				},
				{
					"path": "pages/order/index",
					"style": {
						"navigationBarTitleText": "订单"
					}
				},
				{
					"path": "pages/login/code",
					"style": {
						"navigationBarTitleText": "登录获取验证码"
					}
				},
				{
					"path": "pages/address/index",
					"style": {
						"navigationBarTitleText": "用户地址"
					}
				},
				{
					"path": "pages/address/addSite",
					"style": {
						"navigationBarTitleText": "添加用户地址"
					}
				},
				{
					"path": "components/u-city-select/u-city-select"
				}
			]
		},
		{
			"root": "pages_classify",
			"pages": [
				{
					"path": "pages/handle/index",
					"style": {
						"navigationBarTitleText": "订单处理"
					}
				},
				{
					"path": "pages/order/index",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "pages/orderItem/orderdetails",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "components/PositioningMap/index"
				},
				{
					"path": "components/Slide/index"
				},
				{
					"path": "pages/orderItem/userComment",
					"style": {
						"navigationBarTitleText": "评论"
					}
				},
				{
					"path": "pages/requestaRefund/requestaRefund",
					"style": {
						"navigationBarTitleText": "申请退款"
					}
				},
				{
					"path": "pages/cancelationOforder/cancelationOforder",
					"style": {
						"navigationBarTitleText": "取消订单"
					}
				}
			]
		}
	],
	"tabBar": {
		"custom": true,
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/mallMenu",
				"iconPath": "static/images/tabbar/class.png",
				"selectedIconPath": "static/images/tabbar/class_.png",
				"text": "分类",
				"visible": false
			},
			{
				"pagePath": "pages/chat",
				"iconPath": "static/images/tabbar/mine.png",
				"selectedIconPath": "static/images/tabbar/mine_.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/classify",
				"iconPath": "static/images/tabbar/work.png",
				"selectedIconPath": "static/images/tabbar/work_.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/mine",
				"iconPath": "static/images/tabbar/mine.png",
				"selectedIconPath": "static/images/tabbar/mine_.png",
				"text": "我的"
			}
			// {
			// 	"pagePath": "pages/release",
			// 	"iconPath": "static/images/tabbar/class.png",
			// 	"selectedIconPath": "static/images/tabbar/class_.png",
			// 	"text": "发布"
			// }
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF"
	},
	"plugins": {
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序定位"
		},
		"scope.userFuzzyLocation": {
			"desc": "你的位置信息将用于小程序定位"
		}
	}
}